Puthagam WebApp Issues - Bug #5294

application logo is not displayed and displaying grey screen when logged in

11/30/2022 06:56 PM - Shubham J

Status: Closed Start date: 11/30/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/01/2022 01:08 PM - Shubham J

- Assignee set to Shivendra s

#2 - 12/02/2022 06:27 PM - Shivendra s

- Status changed from New to Resolved

#3 - 12/05/2022 06:13 PM - Shubham J

- Status changed from Resolved to Closed

04/02/2025
